Name: xsetpointer
Version: 1.0.1
Release: %mkrel 1
Summary: Set an X Input device as the main pointer
Group: Development/X11
Source: http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.bz2
License: MIT
BuildRoot: %{_tmppath}/%{name}-root

BuildRequires: libx11-devel >= 1.0.0
BuildRequires: libxi-devel >= 1.0.0
BuildRequires: x11-util-macros >= 1.0.1
BuildRequires: x11-proto-devel >= 1.0.3-3mdv

%description
Xsetpointer sets an XInput device as the main pointer.

%prep
%setup -q -n %{name}-%{version}

%build
%configure2_5x	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
rm -rf %{buildroot}
%makeinstall_std

#

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/xsetpointer
%{_mandir}/man1/xsetpointer.1x.bz2


%changelog
* Tue Nov 21 2006 Thierry Vignaud <tvignaud@mandriva.com> 1.0.1-1mdv2007.0
+ Revision: 85932
- bump requires for newer input proto
- new release
- fill in a few more missing descriptions

  + Gustavo Pichorim Boiko <boiko@mandriva.com>
    - rebuild to fix cooker uploading
    - increment release
    - Adding X.org 7.0 to the repository

  + Andreas Hasenack <andreas@mandriva.com>
    - renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

